ls_runs {tfruns} | R Documentation

## List training runs

### Description

List training runs

### Usage

    ls_runs(subset = NULL, order = "start", decreasing = TRUE,
      latest_n = NULL, runs_dir = getOption("tfruns.runs_dir", "runs"))

### Arguments

`subset` | Logical expression indicating rows to keep (missing values are taken as false). See `subset()`.
`order` | Columns to order by (defaults to run start time)
`decreasing` | `TRUE` to use decreasing order (e.g. list most recent runs first)
`latest_n` | Limit query to the `latest_n` most recent runs
`runs_dir` | Directory containing runs. Defaults to "runs" beneath the current working directory (or to the value of the `tfruns.runs_dir` R option if specified).

### Value

Data frame with training runs

[Package tfruns version 1.1 Index]